.aside-img img {
    margin: 0 auto;
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

body {
    background-image: url(../img/background.png);
    font-size: 16px;
    font-family:Arial, Helvetica, sans-serif;
    color: #fff;
}

p {
    text-align: justify;
	font-size:20px;
}
h6 {
    font-size:20px;
}
h6 {
    font-size:18px;
}
.topbar {
    background-color: #000;
    line-height: 49px;
    position: relative;
    z-index: 9;
    color: #ffff;
    text-align: center;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.topbar .top-bar-info {
    display: inline-block;
}

ul {
    list-style-type: none;
}

.topbar .top-bar-info li {
    color: #fff;
    margin-right: 20px;
    display: inline-block;
    position: relative;
}

.fa {
    padding: 10px;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 100%;
}

.fa:hover {
    opacity: 0.7;
    color: #D12DA8;
}

.fa-tumblr {
    color: white;
}

.fa-twitter {
    color: white;
}

.fa-google-plus {
    color: white;
}

.fa-pinterest-p {
    color: white;
}

.social-icon {
    margin: 0 auto;
    display: block;
}

.header {
    width: 100%;
}
.img-desktop{
    width: 100%;
}

.menubar {
    background: #31081f;
    border-top: 2px solid #ffff;
    border-bottom: 2px solid #ffff;
    max-height: 94px;
}

.navbar-nav li {
    margin: 9px;
    padding: 5px;
    background-color: #FF5733;
    border-radius: 5px;
    border-radius: 20px;
    margin-top: 14px;
    margin-left: 27px;
	font-size:18px;
}

.icon-bar {
    background-color: #f4a941 !important;
    background: #000;
    color: #fff;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.section-1 {
    background-color: #000;
    border: 2px solid #ffff;
    padding: 15px;
    margin-bottom: 15px;
}

.section-1 img {
    display: block;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 15px;
}

.profile img {
    display: block;
    margin: 0 auto;
    width: 56%;
    margin-bottom: 15px;
    margin-top: 15px;
}

.profile li {
    list-style: none;
    font-size: 17px;
    font-style: italic;
    margin: 24px;
    border: 1px dashed #ffff;
    padding-left: 10px;
    text-align: center;
}

.cat-block1 {
    color: #fff;
    background: #e67e22;
    text-align: center;
    border: 1px solid #fff;
    padding: 5px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 18px;
}


/*start price table*/

.pricingTable {
    text-align: center;
    margin: 0 20px 0;
    z-index: 1;
    position: relative;
}

.pricingTable .title {
    width: 80%;
    padding: 20px 5px;
    margin: 0 auto;
    background: #e67e22;
    font-size: 25px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    overflow: hidden;
    position: relative;
}

.pricingTable .title:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #fe940d;
    position: absolute;
    top: 92%;
    left: 0;
    transform: skewY(-5deg);
}

.pricingTable .pricing-content {
    padding: 20px 0 80px 0;
    border-radius: 0 0 120px 120px;
    background: linear-gradient(to right, #fff 49%, #f2f2f2 50%);
}

.pricingTable .price-value {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: #feaa14;
    padding: 25px;
    margin: 0 auto;
    color: #fff;
    box-shadow: 8px 8px 0 3px #fe940d inset;
}

.pricingTable .currency {
    display: inline-block;
    font-size: 30px;
    vertical-align: top;
    margin-top: 8px;
}

.price-value .amount {
    font-size: 34px;
    font-weight: 700;
}

.price-value .month {
    display: block;
    font-size: 20px;
    font-weight: 500;
    line-height: 10px;
    text-transform: uppercase;
}

.pricingTable ul {
    list-style: none;
    padding: 15px 0 25px;
    margin: 0;
}

.pricingTable ul li {
    margin: 0 15px 7px;
    background: #feaa14;
    border-radius: 20px;
    font-size: 16px;
    font-weight: 600;
    color: #404040;
    letter-spacing: 1px;
    line-height: 40px;
    box-shadow: 4px 4px 0 3px #fe940d inset;
}

.pricing-content ul li.disable {
    background: #cbcbcb;
    color: #fff;
    box-shadow: 4px 4px 0 3px rgba(0, 0, 0, 0.1) inset;
}

.pricingTable .pricingTable-signup {
    display: block;
    padding: 5px 35px;
    margin: -5px -15px 0;
    background: #feaa14;
    font-size: 25px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    transition: all 0.3s ease 0s;
}

.pricingTable .pricingTable-signup:hover {
    color: #feaa14;
    background: linear-gradient(to right, #fe940d 10%, transparent 50%, #fe940d 99%);
}

.pricingTable .pricingTable-signup:before,
.pricingTable .pricingTable-signup:after {
    content: "";
    width: 25px;
    height: 30px;
    background: linear-gradient(to bottom right, transparent 49%, #fe940d 50%);
    z-index: -1;
    position: absolute;
    top: -30px;
    left: 0;
}

.pricingTable .pricingTable-signup:after {
    background: linear-gradient(to bottom left, transparent 49%, #fe940d 50%);
    left: auto;
    right: 0;
}

.pricingTable.blue .title,
.pricingTable.blue .price-value,
.pricingTable.blue .pricing-content ul li,
.pricingTable.blue .pricingTable-signup {
    background: #3eb6e8;
}

.pricingTable.blue .title:after {
    background: #2fa1c6;
}

.pricingTable.blue .price-value {
    box-shadow: 8px 8px 0 3px #2fa1c6 inset;
}

.pricingTable.blue .pricing-content ul li {
    box-shadow: 4px 4px 0 3px #2fa1c6 inset;
}

.pricingTable.blue .pricing-content ul li.disable {
    background: #cbcbcb;
    box-shadow: 4px 4px 0 3px rgba(0, 0, 0, 0.1) inset;
}

.pricingTable.blue .pricingTable-signup:hover {
    background: linear-gradient(to right, #2fa1c6 10%, transparent 50%, #2fa1c6 99%);
    color: #3eb6e8;
}

.pricingTable.blue .pricingTable-signup:before {
    background: linear-gradient(to bottom right, transparent 49%, #2fa1c6 50%);
}

.pricingTable.blue .pricingTable-signup:after {
    background: linear-gradient(to bottom left, transparent 49%, #2fa1c6 50%);
}

.pricingTable.green .title,
.pricingTable.green .price-value,
.pricingTable.green .pricing-content ul li,
.pricingTable.green .pricingTable-signup {
    background: #ace541;
}

.pricingTable.green .title:after {
    background: #98d025;
}

.pricingTable.green .price-value {
    box-shadow: 8px 8px 0 3px #98d025 inset;
}

.pricingTable.green .pricing-content ul li {
    box-shadow: 4px 4px 0 3px #98d025 inset;
}

.pricingTable.green .pricing-content ul li.disable {
    background: #cbcbcb;
    box-shadow: 4px 4px 0 3px rgba(0, 0, 0, 0.1) inset;
}

.pricingTable.green .pricingTable-signup:hover {
    background: linear-gradient(to right, #98d025 10%, transparent 50%, #98d025 99%);
    color: #ace541;
}

.pricingTable.green .pricingTable-signup:before {
    background: linear-gradient(to bottom right, transparent 49%, #98d025 50%);
}

.pricingTable.green .pricingTable-signup:after {
    background: linear-gradient(to bottom left, transparent 49%, #98d025 50%);
}

.footer {
    background-color: #000;
    text-align: center;
    padding: 15px;
    border-top: 2px solid #ffff;
}

.footer ul a {
    margin: 15px;
}

.sub-menu li:first-child {
    border: none;
    padding-left: 0;
}

.sub-menu ul li {
    border-left: 1px solid #505050;
    float: left;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin-right: 2px;
}

.sub-menu ul li a {
    color: #fff;
    margin-left: 15px;
}


/*scroll top button*/

.scrollToTop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    color: #fff !important;
    z-index: 999;
    display: none;
    transition: all 0.3s ease;
    background: #280944;
    border-radius: 5px;
    text-decoration: none !important;
}

.scrollToTop span {
    display: block;
    margin-top: 3px;
    transition: all 0.2s ease-in-out;
    color: #fff;
    font-size: 25px;
}

.scrollToTop:hover span {
    margin-top: 10px;
}


/*media queries*/

@media only screen and (max-width: 767px) {
    .btn {
        margin-bottom: 15px;
    }
}

@media handheld,
only screen and (max-width: 1199px) {
    .navbar-nav li {
        margin: 9px;
        padding: 5px;
        background-color: #FF5733;
        border-radius: 5px;
        border-radius: 20px;
        margin-top: 14px;
        margin-left: 21px;
    }
}

@media handheld,
only screen and (max-width: 991px) {
    .navbar-nav li {
        margin: 2px;
        padding: 3px;
        background-color: #FF5733;
        border-radius: 5px;
        border-radius: 20px;
        margin-top: 14px;
        margin-left: 5px;
    }
}

@media handheld,
only screen and (max-width: 768px) {
    .navbar-nav li {
        margin: 6px;
        padding: 13px;
        background-color: #FF5733;
    }
}

@media handheld,
only screen and (max-width: 768px) {
    .navbar-nav li {
        margin: 3px;
        padding: 1px;
        background-color: #FF5733;
        border-radius: 5px;
        border-radius: 20px;
        text-align: center;
    }
    .navbar-toggle {
        position: relative;
        padding: 9px 10px;
        right: -13px;
        top: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid #ffff;
        border-radius: 4px;
        width: 100%;
    }
    .menubar {
        background: #31081f;
        border-top: 2px solid #ffff;
        border-bottom: 2px solid #ffff;
        max-height: 133%;
    }
}

@media only screen and (max-width: 990px) {
    .pricingTable {
        margin-bottom: 30px;
    }
}

.img-mobile {
    display: none;
}

@media handheld,
only screen and (max-width: 991px) {
    .c-half {
        width: 33.333%;
        float: left;
        text-align: left;
        display: block;
    }
    .a-half {
        width: 33.333%;
        float: left;
        text-align: left;
        display: block;
    }
}

@media handheld,
only screen and (max-width: 618px) {
    .topbar {
        background-color: #000;
        line-height: 49px;
        position: relative;
        z-index: 9;
        color: #ffff;
    }
    .float_left {
        float: left;
    }
    .float_right {
        float: right;
    }
    .topbar .top-bar-info {
        display: inline-block;
    }
    ul {
        list-style-type: none;
    }
    .topbar .top-bar-info li {
        color: #fff;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        left: -42px!important;
        text-align: center;
        top: 32px!important;
    }
    .social-icon {
        position: relative;
        text-align: center;
        margin: 0 auto;
        top: -26px!important;
    }
}

@media handheld,
only screen and (max-width: 640px) {
    .img-desktop {
        display: none;
    }
    .img-mobile {
        display: block;
        width: 100%;
        margin: auto;
    }
    .c-half {
        width: 33.333%;
        float: left;
        text-align: left;
        display: block;
    }
    .a-half {
        width: 33.33%;
        float: left;
        text-align: left;
        display: block;
    }
    .topbar {
        background-color: #000;
        line-height: 49px;
        position: relative;
        z-index: 9;
        color: #ffff;
    }
    .float_left {
        float: left;
    }
    .float_right {
        float: right;
    }
    .topbar .top-bar-info {
        display: inline-block;
    }
    ul {
        list-style-type: none;
    }
    .topbar .top-bar-info li {
        color: #fff;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        left: -42px;
        text-align: center;
    }
    .social-icon {
        position: relative;
        text-align: center;
        margin: 0 auto;
    }
}

@media handheld,
only screen and (max-width: 658px) {
    .topbar {
        background-color: #000;
        line-height: 49px;
        position: relative;
        z-index: 9;
        color: #ffff;
    }
    .float_left {
        float: left;
    }
    .float_right {
        float: right;
    }
    .topbar .top-bar-info {
        display: inline-block;
    }
    ul {
        list-style-type: none;
    }
    .topbar .top-bar-info li {
        color: #fff;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        left: -42px;
        text-align: center;
        top: 4px;
    }
    .social-icon {
        position: relative;
        text-align: center;
        margin: 0 auto;
        top: 5px;
    }
}

@media handheld,
only screen and (max-width: 480px) {
    .c-half {
        width: 50%;
        float: left;
        text-align: left;
        display: block;
    }
    .a-half {
        width: 50%;
        float: left;
        text-align: left;
        display: block;
    }
    .topbar {
        background-color: #000;
        line-height: 49px;
        position: relative;
        z-index: 9;
        color: #ffff;
        text-align: center;
        padding-bottom: 30px;
    }
    .float_left {
        float: left;
    }
    .float_right {
        float: right;
    }
    .topbar .top-bar-info {
        display: inline-block;
    }
    ul {
        list-style-type: none;
        font-size: 14px;
    }
    .topbar .top-bar-info li {
        color: #fff;
        margin: 0 auto;
        display: block;
        position: relative;
        left: 20%!important;
    }
    .social-icon {
        position: relative;
        right: 92%!important;
        top: 80px!important;
    }
}

@media handheld,
only screen and (max-width: 570px) {
    .topbar {
        background-color: #000;
        line-height: 49px;
        position: relative;
        z-index: 9;
        color: #ffff;
        text-align: center;
        padding-bottom: 30px;
    }
    .float_left {
        float: left;
    }
    .float_right {
        float: right;
    }
    .topbar .top-bar-info {
        display: inline-block;
    }
    ul {
        list-style-type: none;
        font-size: 14px;
    }
    .topbar .top-bar-info li {
        color: #fff;
        margin: 0 auto;
        display: block;
        position: relative;
        left: 37%!important;
        top: 20%!important;
    }
    .social-icon {
        position: relative;
        right: 86%!important;
        top: 99px! important;
    }
}

@media handheld,
only screen and (max-width: 320px) {
    .topbar {
        background-color: #000;
        line-height: 49px;
        position: relative;
        z-index: 9;
        color: #ffff;
        text-align: center;
    }
    .float_left {
        float: left;
    }
    .float_right {
        float: right;
    }
    .topbar .top-bar-info {
        display: inline-block;
    }
    ul {
        list-style-type: none;
        font-size: 14px;
    }
    .topbar .top-bar-info li {
        color: #fff;
        margin: 0 auto;
        display: block;
        position: relative;
        left: -17px!important;
    }
    .social-icon {
        position: relative;
        left: -60px!important;
        top: 10px!important;
        display: block;
    }
    .menubar {
        background: #31081f;
        border-top: 2px solid #ffff;
        border-bottom: 2px solid #ffff;
        max-height: 320px;
    }
    .c-half {
        width: 50%;
        float: left;
        text-align: left;
        display: block;
    }
    .a-half {
        width: 50%;
        float: left;
        text-align: left;
        display: block;
    }
}

@media handheld,
only screen and (max-width: 465px) {
    .menubar {
        background: #31081f;
        border-top: 2px solid #ffff;
        border-bottom: 2px solid #ffff;
        max-height: 320px;
    }
    .topbar {
        background-color: #000;
        line-height: 49px;
        position: relative;
        z-index: 9;
        color: #ffff;
        text-align: center;
    }
    .float_left {
        float: left;
    }
    .float_right {
        float: right;
    }
    .topbar .top-bar-info {
        display: inline-block;
    }
    ul {
        list-style-type: none;
        font-size: 14px;
    }
    .topbar .top-bar-info li {
        color: #fff;
        margin: 0 auto;
        display: block;
        position: relative;
        left: -5px !important;
    }
    .social-icon {
        position: relative;
        left: -74px!important;
        top: 10px!important;
        display: block;
    }
}

@media handheld,
only screen and (max-width: 1100px) {
    ul {
        list-style-type: none;
        font-size: 14px;
    }
}